### Method

# Gtk TreeView row_activated

#### Declaration [src]

    void
    gtk_tree_view_row_activated (
      GtkTreeView* tree_view,
      GtkTreePath* path,
      GtkTreeViewColumn* column
    )

#### Description [src]

Activates the cell determined by `path` and `column`.

#### Parameters

`path` | `GtkTreePath`
| The `GtkTreePath` to be activated.
| The data is owned by the caller of the function.
`column` | `GtkTreeViewColumn`
| The `GtkTreeViewColumn` to be activated.
| The argument can be `NULL`.
| The data is owned by the caller of the function.